﻿@{
    var blog = new List<dynamic>() {
        new
        {
            title = "آیا ویروس کرونا عاملی برای فورس ماژور محسوب می‌شود؟",
            url = "https://lawmingo.com/mag/is-corona-virus-a-force-majeure-factor/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/02/789654.jpg",
        },
        new
        {
            title = "ویروس کرونا و تکلیف قراردادهای خدمات مجالس!",
            url = "https://lawmingo.com/mag/corona-virus-and-homework-service-contracts/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/02/11.jpg",
        },
        new
        {
            title = "مدیریت کسب و کار در بحران کرونا (برگرفته از HBR)",
            url = "https://lawmingo.com/mag/lead-business-coronavirus-crisis/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/03/3465642.jpg",
        },
        new
        {
            title = "چگونه می توان کسب و کار خود را در برابر بلایایی مانند ویروس کرونا مقاوم کرد؟",
            url = "https://lawmingo.com/mag/business-resilient-to-coronavirus/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/02/6296.jpg",
        },
        new
        {
            title = "چگونه می توان کسب و کار خود را در برابر بلایایی مانند ویروس کرونا مقاوم کرد؟",
            url = "https://lawmingo.com/mag/business-resilient-to-coronavirus/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/02/6296.jpg",
        },
        new
        {
            title = "پیشگیری از شیوع ویروس کرونا در محیط های کاری",
            url = "https://lawmingo.com/mag/corona-virus-in-the-workplace/",
            avatar = "https://lawmingo.com/mag/wp-content/uploads/2020/02/5421323.jpg",
        }
    };
}
<div>
    <section class="container infobox">
        <h2>لامینگو بلاگ</h2>
        <div class="owl-carousel owl-theme blogloop">
            @foreach (var item in blog)
            {
                <a href="@item.url" class="item">
                    <img src="@item.avatar" alt="@item.title" />
                    <h3>
                        @item.title
                    </h3>
                </a>
            }
        </div>
    </section>
</div>